.page {
  background-color: rgba(0, 0, 0, 1);
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.image-wrapper_1 {
  height: 56.25vw;
  background: url(./img/FigmaDDSSlicePNG8245e248aef9e4d1db3bfed7c85ca084.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.Download {
  width: 20.58vw;
  height: 6.88vw;
  margin: 38.69vw 0 0 3.64vw;
}
